if RequiredScript == "lib/tweak_data/tweakdata" then
	tweak_data.weapon.factory.parts.wpn_fps_pis_1911_o_standard.stance_mod = {
		wpn_fps_pis_1911 = {
			translation = Vector3(0, -6, .25),
			rotation = Rotation(0, 0, 0)
		}
	}
	tweak_data.weapon.factory.parts.wpn_fps_pis_1911_o_long.stance_mod = {
		wpn_fps_pis_1911 = {
			translation = Vector3(0, -6, .25),
			rotation = Rotation(0, 0, 0)
		}
	}
end